# CONSUMER_OVERDRAFT

The status of a consumer overdraft has changed.

Endpoint: POST consumer_overdraft
Version: 1.0

## Request fields (application/json):

  - `id` (string, required)
    The unique ID of a consumer overdraft, generated after an overdraft is offered.
    Example: "00556cd181f2409aaa6c2a033cce3a8fcovd"

  - `person_id` (string, required)
    The unique person ID, generated after completing the person onboarding
      process.
    Example: "dc1a6812a14f6cc338cd084208535bcdcper"

  - `consumer_application_id` (string, required)
    The unique ID of a consumer overdraft application.
    Example: "b83z264de98741018419b53648e20ca9coap"

  - `account_iban` (string, required)
    The IBAN of a person account.
    Example: "DE87110101001000057123"

  - `status` (string, required)
    The status of an overdraft offered to a consumer.
    Enum: "created", "conditions_pending", "limit_pending", "attached", "defaulted_pending", "conditions_termination_pending", "termination_pending", "terminated"

  - `interest_accrual_rate` (number, required)
    The daily rate at which interest is accrued on the used amount of an overdraft.
    Example: 3

  - `overdraft_rate` (number, required)
    The interest rate applicable to the overdraft.
    Example: 9

  - `created_at` (string, required)
    The date and time the overdraft was created.
    Example: "2021-08-03T18:01:48.000Z"

  - `negative_since` (string,null, required)
    The date and time when overdraft went negative.
    Example: "2021-08-03T18:01:48Z"

  - `interest_accrued` (any, required)
    The daily interest accrued by an person account.

  - `limit` (object,null)
    Example: {"value":1000,"unit":"cents","currency":"EUR"}

  - `limit.value` (integer, required)
    The amount value
    Example: 1000

  - `limit.currency` (string, required)
    The currency of the given value. Only EURO is currently supported.
    Example: "EUR"

  - `limit.unit` (string, required)
    The unit of the given value.
    Enum: "cents"


## Response 200 fields
